RubyGems Navigation menu

zine 0.7.0

Yet another blog aware static site generator. These are the very early days of zine, expect breaking changes.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.20.0 - December 05, 2023 (43.5 KB)
  2. 0.19.0 - November 22, 2023 (43.5 KB)
  3. 0.18.0 - February 17, 2023 (43.5 KB)
  4. 0.17.0 - February 17, 2023 (43.5 KB)
  5. 0.16.0 - June 18, 2022 (43.0 KB)
  6. 0.7.0 - September 30, 2017 (29.0 KB)
显示所有版本 (共 19 个)

Runtime 依赖 (10):

highline >= 1.7.8, ~> 1.7
htmlcompressor >= 0.3.1, ~> 0.3
kramdown >= 1.13.2, ~> 1.13
listen >= 3.1.5, ~> 3.0
net-sftp >= 2.1.2, ~> 2.1
octokit ~> 4.0
rainbow >= 2.2.1, ~> 2.2
sassc >= 1.11.2, ~> 1.11
thin ~> 1.7
thor >= 0.19.4, ~> 0.19

Development 依赖 (5):

bundler >= 1.5.4, ~> 1.5
curb ~> 0.9.4
rake ~> 12.1
rspec ~> 3.6
simplecov ~> 0.15.1

业主:

作者:

  • Mike Kreuzer

SHA 256 校验和:

410d07760ea36c541660dcf4766217b761284e6c08273f4f8ca089fe064d5fd5

下载总量 24,740

这个版本 1,554

许可:

MIT

需要的 Ruby 版本: >= 2.2.2

新的版本需要开启多因素验证: true

链接: